QCAT - User Story #886

Frontend validation and updates
14 Apr 2016 10:33 - Sebastian Manger

Status: Closed Start date: 14 Apr 2016
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

User Story

As a compiler
| want the data that | entered to be validated and processed after the input
so | get immediate feedback and save time during input of the data

Subtasks:
Task # 887: Automatic calculation

Task # 889: Add spinner when expanding elements

Closed
Closed

History

#1 - 14 Apr 2016 16:05 - Kurt Gerber
- Target version set to QCAT Backlog

#2 - 14 Apr 2016 16:17 - Kurt Gerber
- Target version changed from QCAT Backlog to QCAT WOCAT Plus

#3 - 14 Apr 2016 16:17 - Kurt Gerber
- Target version deleted (QCAT WOCAT Plus)

#4 - 14 Apr 2016 16:17 - Kurt Gerber
- Target version set to QCAT Backlog

#5 - 06 Dec 2016 15:22 - Kurt Gerber

- Status changed from New to Closed
